libzypp 17.37.10

zyppng::Statemachine< Derived, StateId, Transitions >::_InitialState Struct Reference

## Detailed Description

template<typename Derived, typename StateId, typename ... Transitions>
struct zyppng::Statemachine< Derived, StateId, Transitions >::_InitialState

Definition at line 366 of file statemachine.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/statemachine.h